<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="LaunchTheme" parent="@android:style/Theme.NoTitleBar">
        <!-- Show a splash screen on the activity. Automatically removed when
             Flutter draws its first frame -->
        <item name="android:windowBackground">@drawable/launch_background</item>
    </style>
	<style name="NormalTheme" parent="@android:style/Theme.NoTitleBar">
		<!-- Show a splash screen on the activity. Automatically removed when
			 Flutter draws its first frame -->
		<item name="android:windowBackground">@drawable/launch_background</item>
	</style>
</resources>
